WDQS Dashboard: reposition and relabel the plots
Closed, ResolvedPublic

Description

As we get more data on WDQS, it makes more sense to make the two plots on http://searchdata.wmflabs.org/wdqs/#wdqs_usage to be vertically-stacked rather than side-by-side.

Furthermore, "SparkQL" needs to be changed to "SPARQL"

mpopov created this task.Sep 2 2015, 9:56 PM
mpopov updated the task description. (Show Details)
mpopov raised the priority of this task from to Normal.
mpopov added a project: Discovery.
mpopov added a subscriber: mpopov.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 2 2015, 9:56 PM
mpopov moved this task from Needs triage to Analysis on the Discovery board.Sep 2 2015, 9:56 PM
mpopov added a comment.Sep 8 2015, 8:05 PM

This is done.

mpopov set Security to None.
mpopov moved this task from Backlog to Done on the Discovery-Analysis (Current work) board.
Ironholds assigned this task to mpopov.Sep 9 2015, 3:32 PM
Deskana closed this task as Resolved.Sep 24 2015, 4:05 AM
Deskana moved this task from Done to Resolved on the Discovery-Analysis (Current work) board.
Deskana added a subscriber: Deskana.